net.sf.statcvs.pages

## Class TwitterHelp

- java.lang.Object
- - net.sf.statcvs.pages.TwitterHelp

-     public final class TwitterHelp
      extends java.lang.Object

  Author:
    Benoit

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.lang.String` | `buildDeveloperLink(Author developer, java.lang.String loc, Repository repository, ReportConfig config)`
    `static java.lang.String` | `buildDeveloperOfMonthLink(Author developer, int loc, Repository repository, java.lang.String month_year, ReportConfig config)`
    `static java.lang.String` | `buildOverviewLink(TopDevelopersTableReport topDevelopers, Repository repository, ReportConfig config)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### buildOverviewLink

          public static java.lang.String buildOverviewLink(TopDevelopersTableReport topDevelopers,
                                           Repository repository,
                                           ReportConfig config)

    - #### buildDeveloperLink

          public static java.lang.String buildDeveloperLink(Author developer,
                                            java.lang.String loc,
                                            Repository repository,
                                            ReportConfig config)

    - #### buildDeveloperOfMonthLink

          public static java.lang.String buildDeveloperOfMonthLink(Author developer,
                                                   int loc,
                                                   Repository repository,
                                                   java.lang.String month_year,
                                                   ReportConfig config)